<template>
    <div id="person-edit">
        <h1>Person Edit</h1>
    </div>
</template>

<script>
    export default {
        name: "PersonEditTitleEdit.vue"
    }
</script>

<style scoped>

</style>